Bug 165114 - [PATCH] devel/p5-Devel-LeakGuard-Object: add TEST_DEPENDS
Summary: [PATCH] devel/p5-Devel-LeakGuard-Object: add TEST_DEPENDS
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2012-02-13 20:50 UTC by Steve Wills
Modified: 2012-02-15 03:00 UTC (History)
1 user (show)

See Also:


Attachments
p5-Devel-LeakGuard-Object-0.06_1.patch (493 bytes, patch)
2012-02-13 20:50 UTC, Steve Wills
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Steve Wills freebsd_committer 2012-02-13 20:50:09 UTC
see patch

Port maintainer (markun@onohara.to) is cc'd.

Generated with FreeBSD Port Tools 0.99_3 (mode: change, diff: CVS)
Comment 1 Edwin Groothuis freebsd_committer 2012-02-13 20:50:20 UTC
Responsible Changed
From-To: freebsd-ports-bugs->perl

perl@ wants this port PRs (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2012-02-13 20:50:22 UTC
Maintainer of devel/p5-Devel-LeakGuard-Object,

Please note that PR ports/165114 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/165114

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Edwin Groothuis freebsd_committer 2012-02-13 20:50:24 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 4 Steve Wills freebsd_committer 2012-02-14 13:43:24 UTC
Responsible Changed
From-To: perl->swills

I'll take it.
Comment 5 Steve Wills freebsd_committer 2012-02-15 02:52:23 UTC
State Changed
From-To: feedback->closed

Committed.
Comment 6 dfilter service freebsd_committer 2012-02-15 02:52:27 UTC
swills      2012-02-15 02:52:16 UTC

  FreeBSD ports repository

  Modified files:
    devel/p5-Devel-LeakGuard-Object Makefile 
  Log:
  - Add TEST_DEPENDS to enable testing
  
  PR:             ports/165114
  Submitted by:   swills (myself)
  Approved by:    portmgr (blanket)
  
  Revision  Changes    Path
  1.4       +1 -0      ports/devel/p5-Devel-LeakGuard-Object/Makefile
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"